- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

STOFFSection::Column Member List

This is the complete list of members for STOFFSection::Column, including all inherited members.

addTo(librevenge::RVNGPropertyList &propList) const | STOFFSection::Column |
Column() | STOFFSection::Column | inline
m_margins | STOFFSection::Column |
m_width | STOFFSection::Column |
m_widthUnit | STOFFSection::Column |
operator!=(Column const &col) const | STOFFSection::Column | inline
operator<<(std::ostream &o, Column const &column) | STOFFSection::Column | friend
operator==(Column const &col) const | STOFFSection::Column | inline